ERSP,NRSP,NPO_REGISTER - Bug #839

License type-->NPO-->Design issue(NPO profile section), need to increase the width of that section.
12/02/2021 06:13 PM - arti saraswat

Status:
Priority:
Assignee:
Category:

Target version:

Closed

Normal
Himanshu Singh
NPO

Start date:

Due date:

% Done:
Estimated time:

Spent time:

12/02/2021

0%
0.00 hour
0.00 hour

Description

License type-->NPO-->Design issue(NPO profile section), need to increase the width of that section.

See attached screenshot
History

#1 - 12/13/2021 03:19 PM - Himanshu Singh

- Status changed from New to In Progress

#2 - 12/20/2021 02:50 PM - Himanshu Singh

- Status changed from In Progress to Closed
